#powered-docly {
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 1030;
}

.banner {
    display: inline-flex;
    padding: 8px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 10px 2px;
    background: #fff;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.texto-banner {
    color: #22523A;
    font-family: Rubik;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.logo {
    width: 63px;
    height: 23.464px;
}
    
.col {
    padding: 0px;
}

.pipe-banner {
    width: 1px;
    height: 25px;
    border-radius: 5px;
    background: #000;
}